Mutual Fund ---> AFSC ---> Return Upload Panel - Bug #6408

Return Detail Informations > Status Drafted ...we can align it to left below the Return name
04/21/2023 12:19 PM - priyanka Sharma

Status: Resolved Start date: 04/21/2023
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202304211218-bo3i1.png

History

#1 - 04/21/2023 01:20 PM - priyanka Sharma
- Project changed from Money Services---->AFSC-->Return Upload panel to Mutual Fund ---> AFSC ---> Return Upload Panel

#2 - 05/03/2023 01:31 PM - Dharmanshu Gupta

- Status changed from New to Resolved

Files

clipboard-202304211218-bo3i1.png 182 KB 04/21/2023 priyanka Sharma

03/30/2025 1/1



http://www.tcpdf.org

